<?php
require'fun.php';
require'f_admin.php';
$titlu='Adaugă produse în magazin';
$back[1]='<a href="/magazin">'.img('animalshop.gif',1).'Magazin</a>';
require'f_sus.php';
echo$div[4].img('animalshop.gif',1).'Adaugă produse în magazin'.$div[5];
if($is_pc=='1')
echo$div[7].'Nu poți încărca fișiere având setată versiunea WML, alege altă versiune din pagina principală!'.$div[0];
else
{
$form[0]='/admin-adauga-produs-magazin" method="post" ENCTYPE="multipart/form-data';
$form[1]=0;
$form[2]=$div[1].'Imagine produs:<br /><input type="file" name="fisier" />'.$div[0].$div[1].'Nume produs:<br /><input name="nume" />'.$div[0].$div[1].'Pret:<br /><input name="pret" />'.$div[0];
$form[3]='fisier::nume::pret';
$form[4]='Adauga';
require'f_form.php';
}
require'f_jos.php';